<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a7618dfab0fec9aceb18f403534f042">
  <dict>
    <!--2023-02-09 11:27:02.0-->
    <string key="config_ims_package_override_string">com.google.android.ims</string>
  </dict>
</config>
